=== debian/changelog ===
pixz (1.0.2-2) unstable; urgency=low

  * Bug fix: "FTBFS: ld: common.o: undefined reference to symbol
    ceil@@GLIBC_2.2.5", thanks to David Suárez (Closes: #713650).
    Add -lm to link flags.

 -- David Bremner <bremner@debian.org>  Fri, 28 Jun 2013 20:09:34 -0300

pixz (1.0.2-1) unstable; urgency=low

  * New upstream release
  * Fix a crashing bug when input is incompressible
    https://github.com/vasi/pixz/issues/10

 -- David Bremner <bremner@debian.org>  Sat, 19 Jan 2013 11:23:43 -0400

pixz (1.0.1-1) unstable; urgency=low

  * New upstream release
    -e for 'extreme' xz compression
    -q for setting the size of the block queue
    -f for setting the block size/dict size ratio. The default ratio 
       is now 2.0
    -  allocate memory on demand instead of pre-allocating

 -- David Bremner <bremner@debian.org>  Thu, 27 Dec 2012 12:53:45 -0400

pixz (1.0-1) unstable; urgency=low

  * Initial release (Closes: #693859)

 -- David Bremner <bremner@debian.org>  Thu, 22 Nov 2012 08:27:04 -0400
