## pixz 1.0.6

=== debian/changelog ===
pixz (1.0.6-2) unstable; urgency=medium

  * update Vcs-* headers
  * cherry-pick 936d8068ae19d95260d3058f41dd6cf718101cd6 and drop
    build-dep on asciidoc.
  * use dh-autoreconf

 -- David Bremner <bremner@debian.org>  Sat, 26 Dec 2015 13:25:45 -0400

pixz (1.0.6-1) unstable; urgency=medium

  * New upstream release
  * Bug fix: "pixz creates new file with default permissions and does not
    preserve permissions", thanks to Michael Tokarev (Closes: #746467).
    See upstream commit e5ba30f9.
  * Assert compliance with policy 3.9.6

 -- David Bremner <bremner@debian.org>  Sat, 12 Dec 2015 12:30:46 -0400
