=== debian/watch ===
--- 
+++ 
@@ -6,4 +6,4 @@
 # Compulsory line, this is a version 3 file
 version=3
 
-http://sf.net/pixz/pixz-(\d[\d.]*)\.tgz
+https://github.com/vasi/pixz/releases .*/pixz-(.+).tar.xz
