## pixz 1.0.7

=== debian/changelog ===
pixz (1.0.7-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches since they are included in the upstream release
  * d/control: Add vcs fields
  * d/control: Add missing dependency docbook-xml, docbook-xsl

 -- Leon Marz <lmarz@cs.uni-frankfurt.de>  Thu, 30 Jul 2020 19:30:00 +0200

pixz (1.0.6-4) unstable; urgency=medium

  * Add 0003-gcc-10-support.patch (See: #957689)
  * Bump debhelper-compat version to 13

 -- Leon Marz <lmarz@cs.uni-frankfurt.de>  Wed, 22 Jul 2020 22:00:00 +0200

pixz (1.0.6-3) unstable; urgency=medium

  * New Maintainer (Closes: #954254)
  * Bump Standards-Version to 4.5.0
  * 0002-fix-decompressing-files-4gb-on-32bit-systems.patch (Closes: #954231)
  * Add asciidoc and cppcheck to Build-Depends
  * Remove dh_autoreconf from Build-Depends
    since its already a dependency of debhelper
  * Add Rules-Requires-Root field

 -- Leon Marz <lmarz@cs.uni-frankfurt.de>  Fri, 20 Mar 2020 19:15:00 +0100
