=== debian/control ===
--- 
+++ 
@@ -1,16 +1,20 @@
 Source: pixz
 Section: utils
 Priority: optional
-Maintainer: David Bremner <bremner@debian.org>
-Build-Depends: debhelper (>= 9),
-	       dh-autoreconf,
+Maintainer: Leon Marz <lmarz@cs.uni-frankfurt.de>
+Build-Depends: asciidoc,
+               cppcheck,
+               debhelper-compat (= 13),
+               docbook-xml,
+               docbook-xsl,
                libarchive-dev,
                liblzma-dev,
-	       pkg-config,
-Standards-Version: 3.9.6
+               pkg-config
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/debian/pixz.git
+Vcs-Browser: https://salsa.debian.org/debian/pixz
 Homepage: https://github.com/vasi/pixz
-Vcs-Git: git://git.debian.org/users/bremner/pixz.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/bremner/pixz.git
+Rules-Requires-Root: no
 
 Package: pixz
 Architecture: any
