=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pixz-$1.tar.gz%" \
   https://github.com/vasi/pixz/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
